.icone-footer {
  filter: brightness(10);
}

.logo-secundaria-footer {
  display: block !important;
}

.logo-principal-footer {
  display: none;
}

.footer-info,
.footer-copyright {
  background-color: #1e1e1e;
}

.footer-info .nav-link,
.footer-copyright p {
  color: #ccc;
}

.footer-info .navbar-nav .nav-link.active {
  color: #fff;
}
